* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
a {
  text-decoration: none;
  cursor: pointer;
}
img {
  user-select: none;
  -webkit-user-drag: none;
}
ul {
  list-style: none;
}
header {
  width: 100%;
  max-width: 1920px;
  min-width: 1200px;
  margin: 0 auto;
  height: 70px;
}
header .container {
  width: 1200px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
header .container .logo {
  display: flex;
  align-items: center;
}
header .container .logo h1 {
  font-size: 20px;
  font-weight: bold;
  margin-left: 5px;
}
header .container .consult a {
  width: 122px;
  height: 32px;
  border-radius: 20px;
  color: #fff;
  background-color: #2f80ed;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
}
.banner {
  width: 100%;
  max-width: 1920px;
  min-width: 1200px;
  margin: 0 auto;
  height: 640px;
  background: url('../images/banner.png') no-repeat center center;
}
.banner .container {
  width: 1200px;
  margin: 0 auto;
  color: #fff;
  text-align: center;
  padding-top: 106px;
}
.banner .container .tag {
  font-size: 20px;
  line-height: 1.8;
}
.banner .container .title {
  font-size: 58px;
  font-weight: bold;
  line-height: 1.3;
  margin-top: 20px;
}
.banner .container ul {
  margin-top: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.banner .container ul li {
  padding-left: 38px;
  font-size: 20px;
  line-height: 1.8;
  margin: 0 20px;
  position: relative;
}
.banner .container ul li::before {
  content: '';
  width: 28px;
  height: 28px;
  background: url('../images/banner-icon-yes.svg') no-repeat center center;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.banner .container .btns {
  margin-top: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.banner .container .btns a {
  width: 200px;
  height: 50px;
  border-radius: 20px;
  color: #fff;
  background-color: #2f80ed;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
}
.module-why {
  width: 100%;
  max-width: 1920px;
  min-width: 1200px;
  margin: 0 auto;
  background-color: #020927;
}
.module-why .container {
  width: 1200px;
  margin: 0 auto;
  color: #fff;
  padding: 78px 0 100px;
}
.module-why .container .title {
  font-size: 48px;
  font-weight: bold;
  text-align: center;
}
.module-why .container .main {
  margin-top: 69px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.module-why .container .main .item {
  width: 580px;
  height: 516px;
  border-radius: 20px;
  padding: 204px 40px 0;
  box-shadow: 0px 14.25px 28.49px 4.27px rgba(39, 92, 141, 0.06);
}
.module-why .container .main .item.bg1 {
  background: url('../images/why-bg1.png') no-repeat center center;
}
.module-why .container .main .item.bg2 {
  background: url('../images/why-bg2.png') no-repeat center center;
}
.module-why .container .main .item .item-title {
  font-size: 36px;
  line-height: 1;
  font-weight: bold;
}
.module-why .container .main .item ul {
  padding-left: 20px;
  margin-top: 30px;
}
.module-why .container .main .item ul li {
  list-style: disc;
  font-size: 18px;
  line-height: 2;
  opacity: 0.7;
}
.module-why .container .main .item .item-btns {
  margin-top: 30px;
}
.module-why .container .main .item .item-btns a {
  width: 200px;
  height: 48px;
  border-radius: 20px;
  color: #fff;
  background-color: #2f80ed;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  font-weight: bold;
}
.module-core {
  width: 100%;
  max-width: 1920px;
  min-width: 1200px;
  margin: 0 auto;
  background-color: #020927;
}
.module-core .container {
  width: 1600px;
  margin: 0 auto;
  color: #fff;
  padding: 58px 0 10px;
}
.module-core .container .title {
  font-size: 48px;
  font-weight: bold;
  text-align: center;
}
.module-core .container .main {
  margin-top: 70px;
}
.module-core .container .main .item {
  width: 100%;
  height: 698px;
  padding: 130px 200px 65px;
  margin-bottom: 100px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.module-core .container .main .item.bg1 {
  background: url('../images/core-bg1.png') no-repeat center center;
}
.module-core .container .main .item.bg2 {
  background: url('../images/core-bg2.png') no-repeat center center;
}
.module-core .container .main .item .left {
  width: 400px;
}
.module-core .container .main .item .left .item-tag {
  width: 184px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 60px;
  background-color: #fff;
  color: #2f80ed;
  font-size: 16px;
  font-weight: bold;
}
.module-core .container .main .item .left .item-title {
  font-size: 48px;
  font-weight: bold;
  margin-top: 20px;
}
.module-core .container .main .item .left .item-descript {
  font-size: 16px;
  line-height: 2;
  opacity: 0.7;
  margin-top: 10px;
}
.module-core .container .main .item .left .item-btns {
  margin-top: 76px;
}
.module-core .container .main .item .left .item-btns a {
  width: 200px;
  height: 50px;
  border-radius: 20px;
  color: #fff;
  background-color: #2f80ed;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
}
.module-core .container .main .item .right {
  width: 675px;
  height: 100%;
}
.module-core .container .main .item .right ul {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  flex-wrap: wrap;
}
.module-core .container .main .item .right ul li .list-title {
  font-size: 30px;
  line-height: 36px;
  font-weight: bold;
}
.module-core .container .main .item .right ul li .list-descript {
  width: 296px;
  font-size: 16px;
  line-height: 2;
  opacity: 0.7;
  margin-top: 10px;
}
.module-data {
  width: 100%;
  max-width: 1920px;
  min-width: 1200px;
  margin: 0 auto;
  background-color: #020927;
}
.module-data .container {
  width: 1200px;
  margin: 0 auto;
  color: #fff;
  padding: 66px 0 160px;
}
.module-data .container .title {
  font-size: 48px;
  font-weight: bold;
  text-align: center;
}
.module-data .container .descript {
  width: 768px;
  font-size: 16px;
  line-height: 32px;
  opacity: 0.7;
  margin: 6px auto 0;
  text-align: center;
}
.module-data .container .main {
  margin-top: 50px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
.module-data .container .main .item {
  width: 380px;
  height: 176px;
  background: url('../images/data-bg.png') no-repeat center center;
  padding: 30px 30px 0;
  margin-bottom: 30px;
}
.module-data .container .main .item .item-title {
  font-size: 24px;
  font-weight: bold;
}
.module-data .container .main .item .item-descript {
  font-size: 16px;
  line-height: 30px;
  opacity: 0.7;
  margin-top: 10px;
}
.module-data .container .number {
  margin-top: 42px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
.module-data .container .number .item .item-number {
  font-size: 64px;
  line-height: 1.4;
  font-weight: bold;
}
.module-data .container .number .item .item-label {
  font-size: 20px;
  line-height: 32px;
  text-align: center;
  margin-top: 10px;
}
.module-scene {
  width: 100%;
  max-width: 1920px;
  min-width: 1200px;
  margin: 0 auto;
}
.module-scene .container {
  width: 1200px;
  margin: 0 auto;
  padding: 160px 0 0;
}
.module-scene .container .title {
  font-size: 48px;
  font-weight: bold;
  text-align: center;
}
.module-scene .main {
  margin-top: 66px;
}
.module-scene .main .str_move {
  display: flex;
  align-items: center;
}
.module-scene .main .item {
  width: 417px;
  height: 630px;
  margin-right: 10px;
  text-align: center;
  padding-top: 54px;
}
.module-scene .main .item.bg1 {
  background: url('../images/scene-bg1.png') no-repeat center center;
}
.module-scene .main .item.bg2 {
  background: url('../images/scene-bg2.png') no-repeat center center;
}
.module-scene .main .item.bg3 {
  background: url('../images/scene-bg3.png') no-repeat center center;
}
.module-scene .main .item.bg4 {
  background: url('../images/scene-bg4.png') no-repeat center center;
}
.module-scene .main .item.bg5 {
  background: url('../images/scene-bg5.png') no-repeat center center;
}
.module-scene .main .item.bg6 {
  background: url('../images/scene-bg6.png') no-repeat center center;
}
.module-scene .main .item.bg7 {
  background: url('../images/scene-bg7.png') no-repeat center center;
}
.module-scene .main .item.bg8 {
  background: url('../images/scene-bg8.png') no-repeat center center;
}
.module-scene .main .item.bg9 {
  background: url('../images/scene-bg9.png') no-repeat center center;
}
.module-scene .main .item.bg10 {
  background: url('../images/scene-bg10.png') no-repeat center center;
}
.module-scene .main .item.bg11 {
  background: url('../images/scene-bg11.png') no-repeat center center;
}
.module-scene .main .item .item-title {
  font-size: 36px;
  font-weight: bold;
  color: #fff;
}
.module-scene .btns {
  margin-top: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.module-scene .btns a {
  width: 200px;
  height: 48px;
  border-radius: 20px;
  color: #fff;
  background-color: #2f80ed;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
}
.module-chose {
  width: 100%;
  max-width: 1920px;
  min-width: 1200px;
  margin: 0 auto;
  background: linear-gradient(355.94deg, #F2F7FF 3.28%, #FFFFFF 96.56%);
  padding-bottom: 160px;
}
.module-chose .container {
  width: 1200px;
  margin: 0 auto;
}
.module-chose .container .title {
  font-size: 48px;
  font-weight: bold;
  text-align: center;
  padding-top: 142px;
}
.module-chose .container .total {
  margin-top: 70px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.module-chose .container .total .item .item-number {
  font-size: 48px;
  font-weight: bold;
  color: #2f80ed;
}
.module-chose .container .total .item .item-label {
  font-size: 20px;
  line-height: 32px;
  margin-top: 5px;
}
.module-chose .main {
  margin-top: 66px;
}
.module-chose .main .str_move {
  display: flex;
  align-items: center;
}
.module-chose .main .item {
  width: 297px;
  height: 120px;
  margin-right: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 20px;
  background: linear-gradient(246.77deg, #F7FCFF 9.38%, #EFF6FA 84.98%);
  border: 3px solid #ffffff;
  box-shadow: 10px 10px 20px 0px rgba(236, 243, 247, 0.7);
  font-size: 36px;
  font-weight: bold;
}
.consult-shade {
  z-index: 19891014;
  background-color: rgba(0, 0, 0, 0.6);
  position: fixed;
  pointer-events: auto;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.consult-shade .layui-layer {
  -webkit-overflow-scrolling: touch;
  margin: 0;
  padding: 0;
  transform: translate(-50%, -50%);
  background-color: #fff;
  -webkit-background-clip: content;
  border-radius: 2px;
  box-shadow: 1px 1px 50px rgba(0, 0, 0, 0.3);
  z-index: 19891015;
  width: 400px;
  height: 400px;
  position: fixed;
  top: 50%;
  left: 50%;
}
.consult-shade .layui-layer .layui-layer-content {
  padding: 50px 40px 0;
  position: relative;
  overflow: auto;
}
.consult-shade .layui-layer .layui-layer-content > div:first-child {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
}
.consult-shade .layui-layer-setwin {
  position: absolute;
  top: 15px;
  font-size: 0;
  line-height: initial;
  right: 0;
  top: 0;
  transform: translate(-100%, -100%);
}
.consult-shade .layui-layer-ico {
  width: 25px;
  height: 25px;
  position: absolute;
  right: 10px;
  top: 10px;
  background: url('../images/icon.webp') no-repeat center center;
  background-position: 9px -35px;
}
